NaCl(1)

NAME
nacl-sha256 — program to calculate the sha256 hash

SYNOPSIS

nacl-sha256

DESCRIPTION

This manual page documents briefly the nacl-sha256 command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU.

nacl-sha256 is a program that uses NaCl to calculate the sha256 hash.

OPTIONS

These program expects input on standard input and prints the sha256 hash on standard output.

SEE ALSO

nacl-sha512 (1).

AUTHOR

This manual page was written by Sergiusz Pawlowicz debian@pawlowicz.name for the Debian system (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.